#  PYSIDE_INCLUDE_DIR   - Directories to include to use PySide2
#  PYSIDE_LIBRARY       - Files to link against to use PySide2
#  PYSIDE_PYTHONPATH    - Path to where the PySide2 Python module files could be found
#  PYSIDE_TYPESYSTEMS   - Type system files that should be used by other bindings extending PySide2

SET(PYSIDE_INCLUDE_DIR "/usr/include/PySide2")
# Platform specific library names
if(MSVC)
    SET(PYSIDE_LIBRARY "/usr/lib64/libpyside2.cpython-36m-powerpc64le-linux-gnu.lib")
elseif(CYGWIN)
    SET(PYSIDE_LIBRARY "/usr/lib64/libpyside2.cpython-36m-powerpc64le-linux-gnu")
elseif(WIN32)
    SET(PYSIDE_LIBRARY "/home/abuild/rpmbuild/BUILD/pyside-setup-2.0~pre.1519723362.e621f811/pyside3_install/py3.6-qt5.9.4-64bit-release/bin/libpyside2.cpython-36m-powerpc64le-linux-gnu.so")
else()
    SET(PYSIDE_LIBRARY "/usr/lib64/libpyside2.cpython-36m-powerpc64le-linux-gnu.so")
endif()
SET(PYSIDE_PYTHONPATH "/usr/lib64/python3.6/site-packages")
SET(PYSIDE_TYPESYSTEMS "/usr/share/PySide2/typesystems")
