#  SHIBOKEN_INCLUDE_DIR        - Directories to include to use SHIBOKEN
#  SHIBOKEN_LIBRARY            - Files to link against to use SHIBOKEN
#  SHIBOKEN_BINARY             - Executable name
#  SHIBOKEN_BUILD_TYPE         - Tells if Shiboken was compiled in Release or Debug mode.
#  SHIBOKEN_PYTHON_INTERPRETER - Python interpreter (regular or debug) to be used with the bindings.
#  SHIBOKEN_PYTHON_LIBRARIES   - Python libraries (regular or debug) Shiboken is linked against.

SET(SHIBOKEN_INCLUDE_DIR "/usr/include/shiboken2")
if(MSVC)
    SET(SHIBOKEN_LIBRARY "/usr/lib64/libshiboken2.cpython-36m-powerpc64le-linux-gnu.lib")
elseif(CYGWIN)
    SET(SHIBOKEN_LIBRARY "/home/abuild/rpmbuild/BUILD/pyside-setup-2.0~pre.1519723362.e621f811/pyside3_install/py3.6-qt5.9.4-64bit-release/lib/shiboken2.cpython-36m-powerpc64le-linux-gnu")
elseif(WIN32)
    SET(SHIBOKEN_LIBRARY "/home/abuild/rpmbuild/BUILD/pyside-setup-2.0~pre.1519723362.e621f811/pyside3_install/py3.6-qt5.9.4-64bit-release/bin/libshiboken2.cpython-36m-powerpc64le-linux-gnu.so")
else()
    SET(SHIBOKEN_LIBRARY "/usr/lib64/libshiboken2.cpython-36m-powerpc64le-linux-gnu.so")
endif()
SET(SHIBOKEN_PYTHON_INCLUDE_DIR "/usr/include/python3.6m")
SET(SHIBOKEN_PYTHON_INCLUDE_DIR "/usr/include/python3.6m")
SET(SHIBOKEN_PYTHON_INTERPRETER "/usr/bin/python3")
SET(SHIBOKEN_PYTHON_VERSION_MAJOR "3")
SET(SHIBOKEN_PYTHON_VERSION_MINOR "6")
SET(SHIBOKEN_PYTHON_VERSION_PATCH "5")
SET(SHIBOKEN_PYTHON_LIBRARIES "")
SET(SHIBOKEN_PYTHON_EXTENSION_SUFFIX ".cpython-36m-powerpc64le-linux-gnu")
SET(SHIBOKEN_PYTHON_SHARED_LIBRARY_SUFFIX ".cpython-36m-powerpc64le-linux-gnu")
SET(SHIBOKEN_PYTHON_CONFIG_SUFFIX ".cpython-36m-powerpc64le-linux-gnu")
SET(SHIBOKEN_SO_VERSION "2.0")
message(STATUS "libshiboken built for Release")


set(SHIBOKEN_BINARY "/usr/bin/shiboken2")
